#
# Vul aan met een functie is_palindroom
# Een palindroom is een woord dat van achter naar voor
# gelezen hetzelfde is als het oorspronkelijke woord

# De functie moet True teruggeven wanneer de tekst
# een palindroom is
# De functie moet False teruggeven wanneer de tekst
# geen palindroom is
#
# Werking:
# Geef een woord: koortsmeetsysteemstrook
# "koortsmeetsysteemstrook" is een palindroom
# of:
# Geef een woord: palindroom
# "palindroom" is geen palindroom 
def is_palindroom(tekst):
    lengte = len(tekst) // 2
    for index in range(lengte):
        if tekst[index] != tekst[len(tekst) - 1 - index]:
            return False
    return True
        

woord = input("Geef een woord: ")
if is_palindroom(woord):
    print(f'"{woord}" is een palindroom')
else:
    print(f'"{woord}" is geen palindroom')
